oracle.sysman.assistants.common.dbutil.SQLFatalErrorException: Unable to connect to the database using the provided details. Please enter a valid hostname and port or check if the listener is up and running.

Oracle Community | AmiSag12 | 2 years ago
tip
Do you know that we can give you better hits? Get more relevant results from Samebug’s stack trace search.
  1. 0

    OBIA 11.1.1.8.1 Installation:Unable to upgrade the ATG Lite schema on Oracle 12c Pluggable Database pdborcl

    Oracle Community | 2 years ago | AmiSag12
    oracle.sysman.assistants.common.dbutil.SQLFatalErrorException: Unable to connect to the database using the provided details. Please enter a valid hostname and port or check if the listener is up and running.

    Root Cause Analysis

    1. oracle.sysman.assistants.common.dbutil.SQLFatalErrorException

      Unable to connect to the database using the provided details. Please enter a valid hostname and port or check if the listener is up and running.

      at oracle.sysman.assistants.common.dbutil.jdbc.JDBCEngine.connect()
    2. oracle.sysman.assistants
      JDBCEngine.connect
      1. oracle.sysman.assistants.common.dbutil.jdbc.JDBCEngine.connect(JDBCEngine.java:558)
      1 frame
    3. oracle.as.biapps
      BIAppsRepositoryUtil.main
      1. oracle.as.biapps.upgrade.util.DBUpgradeUtil.getJDBCEngineConnection(DBUpgradeUtil.java:443)
      2. oracle.as.biapps.upgrade.util.SchemaUtil.getSchemaVersion(SchemaUtil.java:51)
      3. oracle.as.biapps.upgrade.util.SchemaUtil.getSchemaVersion(SchemaUtil.java:34)
      4. oracle.as.biapps.upgrade.util.SchemaUtil.getSchemaVersion(SchemaUtil.java:24)
      5. oracle.as.biapps.upgrade.UpgradeContext.isUpgradedNeeded(UpgradeContext.java:202)
      6. oracle.as.biapps.upgrade.AbstractUpgradeCommand.upgrade(AbstractUpgradeCommand.java:27)
      7. oracle.as.biapps.upgrade.AbstractUpgradeCommand.execute(AbstractUpgradeCommand.java:21)
      8. oracle.as.biapps.upgrade.BIAppsRepositoryUtil.main(BIAppsRepositoryUtil.java:47)
      8 frames